#test1
{
color: green;
}

#test2
{
color: #152394;
}

#test3
{
color: rgb(250,15,40);
}

#test4
{
color: rgba(250,15,40,0.3);
}

#test5
{
text-align:right; /*center, justify*/
}

#test6
{
text-decoration:underline dashed red;
}

#test7
{
text-decoration:overline dotted blue;
}

#test8
{
text-decoration:line-through wavy green;
}

#test9
{
text-decoration:underline solid pink;
}

#test10
{
text-decoration:overline double grey;
}

#test11
{
text-transform:capitalize;
}

#test12
{
text-transform:lowercase;
}

#test13
{
text-transform:uppercase;
}

#test14
{
direction:ltr;
}

#test15
{
direction:rtl;
}

#test16
{
line-height:5;
}

#test17
{
line-height:25px;
}

#test18
{
line-height:125%;
}

#test19
{
text-indent:50px;
}

#test20
{
letter-spacing:5px;
}

#test21
{
word-spacing:20px;
}

#test22
{
white-space:pre; /*nowrap, pre-wrap*/
}

#test23
{
font-style:italic;
}

#test24
{
font-family:Courier New, sans-serif;
}

#test25
{
font-size:30px; /*xx-small, x-small, small, medium, large, x-large, xx-large, smaller, larger, %, em*/
}

#test26
{
font-weight:800;/*bold-700, lighter, bolder, 100-900*/ 
}

#test27
{
font-variant:small-caps;
}

#test28
{
font: italic small-caps 400 14px Arial;
}

#test29
{
font-weight:800;
line-height:25px;
color: rgb(250,15,40);
text-decoration:line-through wavy green;
font-size:50px;
}







